/*---------------------------------------------------------------------------+
|	This file is part of the MuMail, Copyright (c) 1992-1993 by
|	Muhammad M. Saggaf. All rights reserved.
|
|	See the file COPYING (1-COPYING) or the manual page mumail(1)
|	for a full statement of rights and permissions.
+---------------------------------------------------------------------------*/

/*---------------------------------------------------------------------------+
| Doesn't this config file look pretty? It does! I stole err... ``borrowed''
| this comment style from Joaquim Jorge <jorgej@cs.rpi.edu>.
+---------------------------------------------------------------------------*/

#ifndef MUMAIL_CONFIG_H
#define MUMAIL_CONFIG_H

/*---------------------------------------------------------------------------+
| Leave these alone
+---------------------------------------------------------------------------*/

#define YES  1
#define Yes  YES
#define yes  YES
#define NO   0
#define No   NO
#define no   NO


/*---------------------------------------------------------------------------+
| Whether your system has the strerror library function.
+---------------------------------------------------------------------------*/

#define HAVE_STRERROR  YES

/*---------------------------------------------------------------------------+
| Whether you system has the strftime library function.
+---------------------------------------------------------------------------*/

#define HAVE_STRFTIME  YES

/*---------------------------------------------------------------------------+
| Your mail delivery agent (senmail) program.
+---------------------------------------------------------------------------*/

#define SENDMAIL_PROG  "/usr/lib/sendmail"

/*---------------------------------------------------------------------------+
| The external editor (not necessary since MuMail has its own (very good?)
| editor). I like to use Emacs sometimes without starting a new window, so
| my external program is emacsclient. Refer to Emacs' FAQ to learn how to 
| use emacsclient (in a nutshell, type ``M-x server-start'' in an existing
| Emacs' window, then invoke emacsclient from outside, like from MuMail).
+---------------------------------------------------------------------------*/

#define EXT_EDITOR     "emacsclient"

#ifdef CRAY
/* I'd like to know about this! :-) */
#endif

#endif /* MUMAIL_CONFIG_H */
